:root {
  font-family: 'Droid Serif', Ubuntu, serif;
  font-weight: 400;
}

/* Small screens */
@media only screen and (max-width: 600px) {

:root {
  font-size: 14px;
}

}

/* Large screens */
@media only screen and (min-width: 600px) {

:root {
  font-size: 16px;
}

.centerPanel {
  max-width: 70%;
}

}


body {
color:#fff;
background:#111215;
margin:0;
padding:0;
}

.bodyRow {
display: flex;
flex-wrap: wrap;
justify-content: space-evenly;
}

h1 {
font-family: 'Liberation Serif', 'Georgia', 'Cantarell', serif;
font-style:italic;
font-size:200%;
text-shadow:0 2px 0 #181e2f;
color:#feeebd;
}

h2 {
font-family: 'Liberation Serif', 'Georgia', 'Cantarell', serif;
font-style:italic;
text-shadow:0 2px 0 #122;
font-size:160%;
color:#dddbff;
margin:1.66em 0 -3em -1.1em;
word-spacing:0.2em;
border-left:.1em solid rgba(48,48,48,.3);
padding:0 0 3em 1em;
}

h3 {
font-family: 'Liberation Serif', 'Georgia', 'Cantarell', serif;
font-style:italic;
margin: 1.66em 0 0 0;
font-size: 1.5em;
text-decoration: underline;
}

h4 {
font-family: 'Liberation Serif', 'Georgia', 'Cantarell', serif;
font-style:italic;
margin: 1em 0 0 0;
}


.smallImage {
  margin: 1em;
}

pre {
margin:2.66em 1em;
background:#191919;
background:rgba(27, 27, 27, .9);
padding:1.66em 1.66em;
border-bottom:1px solid #292929;
border-right:1px solid #292929;
box-shadow:inset 3px 3px 4px rgba(0,0,0,0.9);
border-radius:6px;
width: 50vw;
}

pre>p {
margin:0;
}

.nowrap {
white-space:nowrap;
}

.linkNoDec, .linkNoDec img {
text-decoration:none;
border:1px solid rgba(0, 0, 0, 0);
}

.linkNoDec:hover {
border:1px solid rgba(0, 0, 0, 0);
}

.pageSnippet h1 {
font-size:166%;
margin:.2em 0;
}

a {
text-decoration:none;
border-bottom:1px dotted rgba(224,224,224,0.5);
color:#fff;
}

a:hover {
/*text-shadow:0 1px 0 #e67335, 0 2px 0 #f75;*/
border-bottom:1px solid #e67335;
}

#pageContent li {
padding:.5em 0;
}

.pageSnippet {
margin-bottom:4em;
}

.pageDate {
color:#bbb;
font-size:90%;
margin:0;
}

.dwnldButton {
padding:.66em 1.33em;
background:#222233;
border-radius:.4em; -moz-border-radius:.4em; -webkit-border-radius:.4em;
background: -webkit-gradient(linear, left top, left bottom, from(rgba(68,170,102,1)), to(rgba(35,35,35,0.7)));
background: -moz-linear-gradient(top,  rgba(68,170,102,1),  rgba(35,35,35,0.7));
border:none;
}
.dwnldButton:hover {
background: -webkit-gradient(linear, left top, left bottom, from(rgba(68,170,102,1)), to(rgba(35,35,35,1)));
background: -moz-linear-gradient(top,  rgba(68,170,102,1),  rgba(35,35,35,1));
border:none;
}

.greenHalo {
background: #000;
background: -webkit-gradient(radial, 50% 600, 0, 50% 600, 1000, color-stop(0, #001b24), color-stop(1,rgba(0, 0, 0, 1)));
background: -moz-radial-gradient(center 600px 45deg, circle closest-corner, #001b24 0%, #000 100%);
background: radial-gradient(closest-corner circle at 600px 600px, #001b24 0%, #000 100%);
}

.redHalo {
background: #000;
background: -webkit-gradient(radial, 50% 600, 0, 50% 600, 1000, color-stop(0, #220000), color-stop(1,#000));
background: -moz-radial-gradient(center 600px 45deg, circle closest-corner, #220000 0%, #000 100%);
background: radial-gradient(closest-corner circle at 600px 600px, #220000 0%, #000 100%);
}

#topTable td {
vertical-align:top;
}

.centerPanel {
padding:0 1em;
}

.rightPanel {
padding:0 1em;
text-align:center;
color:#aaa;
font-family:sans-serif;
}

.borderRight {
border-right:1px solid rgba(48,48,48,.3);
padding:0 2em 2em 0;
}

.rightPanel a {
color:#aaa;
}

#sideBar {
margin-top:6em;
padding: 0 1em;
}
#sideBarCategory {
margin-top:5em;
padding: 0 1em;
}

#profileHead {
font-family: 'Droid Serif', serif;
padding:2px 0 0 0;
margin:0;
border-top:1px solid #444;
}

#profileImg {
margin:1.66em 0;
border-radius:4px;
}

#categoryLinks {
margin:2em 0;
}

#categoryLinks h1 {
font-size:100%;
font-weight:normal;
word-spacing:0;
margin:.3em;
}

#categoryLinks p {
margin:0.1em 0 1em 0;
}

#crumbs {
font-family: 'Droid Serif', serif;
font-size:166%;
margin:1.66em 0
}

#pageHeader {
font-family:'Droid Serif', serif;
font-size:133%;
color:#888;
}

#pageHeader #categories {
font-size:90%;
}

#pageHeader a {
border-bottom:1px dotted #666;
color:#888;
}

#crumbs a {
color:#ccc;
text-decoration:none;
}
#crumbs a:hover {
text-shadow:0 1px 0 #e67335, 0 2px 0 #f75;
}

#pageContent em {
color:#cfefb7;
font-weight:bold;
font-style:normal;
}

.shareLinks {
  margin-top:4em;
  margin-bottom:3em;
}

.shareLinks a {
  background: #444;
  padding: .33em 1em;
  margin: 1em 1em;
  border-radius: .33em;
}

p.firstCap:first-letter {color:#EBF6FF;text-shadow:0 1px 0 #000;font-size:200%;font-family: 'Droid Serif', arial, serif;}

.greyed { color:#bbb; }

.Exp {display:inline-block;padding:1em 2em;max-width:40%; vertical-align:top}
.Exp:hover {background:#4e7ba4;}

#intro {
border-bottom:1px solid #4e7ba4; display:inline-block; padding-bottom:1em;max-width:50%;font-size:120%;
letter-spacing:0.05em; word-spacing:0.5em;line-height:1.66em;margin-bottom:2em;
}
#intro em {color:#EBF6FF;text-shadow:0 1px 0 #000;font-weight:bold;font-size:110%;}
#intro p:first-letter {color:#EBF6FF;text-shadow:0 1px 0 #000;font-size:200%;font-family: 'Droid Serif', arial, serif;}

#experiments {margin:0 auto;max-width:90%}
#experiments p {color:#fff;}
#experiments a {text-decoration:none}
#experiments img {border:none}

.synKeyword {
  color:#ffdcab;
}
.synOperator {
  color:#B5B5F7;
}
.synString {
  color:#C0FFC0;
}
.synComment {
  color:#e67335;
}

table.CamErrorTable {
  border-collapse: collapse;
  margin: 1em 1em 0 1em;
}

table.CamErrorTable td {
  border: 1px solid grey;
  padding: 1em;
}
